body {
    background: #ededed;
    padding: 100px;
}

body > .content {
    padding: 20px;
    background: #fff;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
}